<?php

namespace App\Repository;

/**
 * PlanNoteRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class PlanNoteRepository extends \Doctrine\ORM\EntityRepository
{
}
